
li {
    list-style-type: none;
    font-size: 3em;   
}
h1 {
    font-family:  'Horror', sans-serif;                                         
}
.bloc {
    font-family:  'Horror', sans-serif;                                            
    text-align: center;
}

ul {
    /*display: flex;
    flex-direction: row;*/
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}

h4 {
    font-size: smaller;
}


